.wrapper {
    font-family: sans-serif;
    margin: 0;
    padding: 0;
}
.container {
    margin: 0 auto;
    width: 1283px;
    background: rgba(0, 0, 0, 0.0001);


}
.header {
    width: 100%;
    height: 72px;
}
a {
    color: #000;
    text-decoration: none;
}
.colortext {
    color: #222222;
    font-size: 80px;
}
.colortext {
    color: lightskyblue;
    font-size: 80px;
    margin-bottom: 38px;
}

.main-menu {
    width: 1280px;
    background-color: #35444F;
}
.main-menu-list {
    display: flex;
    text-align: center;
    justify-content: center;
}

.nav0 {
    outline: 1px solid #FFFFFF;
    background: #35444F;
    margin-left: 199px;
}

.nav-item {
    color: #FFFFFF;
    background: #35444F;
    font-size: 24px;
    padding: 26px 33px 19px 28px;
}

.nav-item {
    color: #FFFFFF;
    background: #35444F;
    font-size: 24px;
    outline: 1px solid #FFFFFF;
    padding: 26px 35px 19px 35px;
}
.nav-item:hover {
    background-color: #222F3A;
}

.nav-item-1 {
    color: #FFFFFF;
    background: #35444F;
    font-size: 24px;
    outline: 1px solid #FFFFFF;
    padding: 26px 121px 19px 53px;
}
.nav-item-1:hover {
    background-color: #222F3A;
}
.main-block {
    display: flex;
    justify-content: space-between;
    margin-top: 48px;
    color:#495863;
    background: rgba(0, 0, 0, 0.0001);
}

.aside-list-items {
    font-size: 27px;
    border: 1px solid #000000;
    width: 344px;
    height: 400px;
}

.list-side {
    color: #495863;
}
.aside-list {
    padding: 27px 0 25px 24px;
    color:#495863
}
.aside-list:hover {
    content: "";
    background-color: #DBDBDB;
    padding-left: 66px;
    color: #222222;
}
.list-side:hover {
    content: "";
    color: #222222;
}
.list1 {
    color: #485863 ;
    text-decoration: none;
}

.main-wrapper {
    width: 885px;
}

.img-main {
    width: 320px;
    height: 381px;
    text-align: center;
    justify-items: center;
    border: 1px solid #000000;
    padding: 63px 278px;
}
.text {
    text-align: left;
    width: 885px;
    font-size: 18px;
    margin-top: 32px;
    margin-bottom: 34px;
}
.menu-bottom {
    display: flex;
    font-size: 22px;
}

.footer-menu {
    width: 100%;
    padding-right: 66px;
}
.footer-menu-list {
    display: flex;
    justify-content: space-between;
    text-align: center;
    padding: 22px 0 22px 77px;
    background: rgba(99, 105, 110, 0.48);

}
.item-list:hover {
    color: #14B9D5;
}

.copyright-item {
    padding-left: 79px;
    padding-right: 40px;

}
.copyright-logo {
    width: 190px;
    text-align: center;
    padding-top: 22px;
}